html, body{font-size: 100%;margin: 0px;padding: 0px;border: 0px;}body{font: 1em/1.25 Arial, Helvetica, sans-serif;font-family: Arial, Helvetica, sans-serif;}h1, h2, h3, h4, h5, h6{margin: 0; padding: 0; font-weight: normal;font-family: Arial, Helvetica, sans-serif;}p, li, dd, dt, ul, ol,blockquote, q, acronym, abbr, a, input, select, textarea{margin: 0; padding: 0;font: normal normal normal 1em/1.25 Arial, Helvetica, sans-serif;font-family: Arial, Helvetica, sans-serif; }a,a:link,a:active{cursor: pointer;font-weight: bold;text-decoration: underline; font-family: Arial, Helvetica, sans-serif; outline: none;}a:hover{ text-decoration: underline;}img{border:none;}form {margin: 0;padding: 0;  display: inline;}.clear { clear: both; font-size: 1px; line-height: 1px; }/*reset*/

/* lightbox tweaks */
.lb-data .lb-caption a, .lb-data .lb-caption a:link, .lb-data .lb-caption a:visited { color: #ddd; }
.lb-data .lb-caption a:hover { color: #fff; }

/* EPP TODO: */
/* 1) Search and replace of d7df23 (lime green) with 62c1be (EPP light blue) OR in some cases 365a96 (dark EPP blue) - ENSURE ALL ARE DONE */

#device-info { background: #abfa00; padding: 10px 0 10px 0; margin: 0 0 0 0; width: 100%; position: fixed; right: 0; left: 0; bottom: 0; z-index: 5000; display: none !important; }
#device-info p { margin: 0; text-align: center; font-weight: bold; color: green; font-size: 12px; }
	.desktop-only { display: block; }
	.shrunk-1080 { display: none; }
	.screen-1280 { display: none; }
	.screen-1024 { display: none; }
	.tablet-only { display: none; }
	.mobile-only { display: none; }
	.smallest-width-reached-only { display: none; }

a:link, a:visited { font-weight: normal; color: #0275d9; }
a:visited { color: purple; }
a:hover { color: #999; } /* NOV2017 was green #4cc000, but changed to neutral for EPP to look good too */

::selection { background: #d7df23; color: #414042; }
::-moz-selection { background: #d7df23; color: #414042; }

	/* EPP */
	body#epp ::selection { background: #62c1be; color: #414042; }
	body#epp ::-moz-selection { background: #62c1be; color: #414042; }

body
{
	width: 100%;
	text-align: center;
	background: #fff;
	color: #040404;
}
p,
ul li,
ol li
{
	margin: 0 0 20px 0;
	color: #414042;
}
ul li
{
	margin: 0 0 15px 0; 
	padding-left: 18px; 
	list-style: none;
	background: transparent url(../images/bullet.png?v=2) no-repeat 0 3px;
}
	/* EPP - added .content selector too to try and minimize this impacting other lists */
	body#epp .content ul li
	{
		background: transparent url(../images/bullet-dark.png) no-repeat 0 3px;
	}

.content ul
{
	margin: 0 0 15px 0; 
}
.content ul li
{
	font-size: 0.95em;
}
ul li ul li, 
ol li ol li 
{ 
	list-style: disc; 
}

h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	color: #888;
	line-height: 1.3em;
	clear: both;
}
h1
{ 
	color: #d7df23;
	text-transform: uppercase;
	font-size: 1.85em;
	border-left: #d7df23 solid 9px;
	padding: 0 35px 5px 20px;
	margin: 0;
	background: transparent url(../images/arrow-green.png?v=2) no-repeat bottom right;
	display: inline-block;
	width: auto !important;
}
	/* EPP */
	body#epp h1
	{ 
		color: #365a96;
		border-left: #365a96 solid 9px;
		background: transparent url(../images/arrow-blue-epp.png?v=1) no-repeat bottom right; /* EPP TODO */
	}
	/* but remove the arrow decoration from the concept plan archive and single templates */
	body.single-concept_plan h1,
	body.post-type-archive-concept_plan h1
	{
		background: none !important;
	}
	

h2 { font-size: 1.6em; color: #d7df23; }

	/* EPP */
	body#epp h2 { color: #365a96; }

h3 { font-size: 1.3em; }
h4 { font-size: 1.1em; }
h5 { font-size: 0.9em; }
h6 { font-size: 0.7em; }

#container 
{
	width: 100%;
	padding: 0;
	text-align: left;
}
article
{
	width: 940px;
	min-height: 400px;
	margin: 0 auto;
	position: relative;
	padding: 20px 0;
}
.content p
{
	color: #414042;
	line-height: 1.7em;
	font-size: 0.95em;
}
	.content p:first-of-type
	{
		margin-top: 15px;
	}
	/* controlled via ACF checkbox for each page */
	body.show-featured-paragraph .content > p:first-of-type,
	p.featured-paragraph-special,
	.content div#project-gallery-info-container p
	{
		margin-top: 0 !important;
		color: #7e7e7f;
		font-size: 1.2em;
		border-left: #d7df23 solid 9px;
		padding-left: 20px;
		line-height: 1.5em;
	}
	
	/* EPP */
	body#epp.show-featured-paragraph .content > p:first-of-type,
	body#epp p.featured-paragraph-special,
	body#epp .content div#project-gallery-info-container p
	{
		border-left: #365a96 solid 9px;
	}
	
	
		.content div#project-gallery-info-container p
		{
			font-size: 1.05em;
			line-height: 1.4em;
			margin-bottom: 0 !important;
			padding-bottom: 10px;
		}
		.content div#project-gallery-info-container p:last-of-type { padding-bottom: 0; }
		.content p.gallery-comments-gap { margin: 0 !important; padding: 0 !important; line-height: 0.5em !important; }
		div#project-gallery-info-container { margin: 0 0 20px 0; }

/* project-gallery-info-container */
#project-gallery-info-container { float: left; clear: both; }
article p#find-out-more-about-builder 
{
	padding: 0;
	margin: 0 0 12px 0;
	width: 100%;
	float: left;
	clear: both;
}
p#find-out-more-about-builder a
{
	position: relative;
	display: inline-block;
	font-size: 1.3em;
	padding: 0 0 0 15px;
	margin: 0 0 0 0;
	background: transparent url(../images/bullet-dark.png) no-repeat 0 50%;
	text-decoration: underline;
}
p#find-out-more-about-builder a:hover { opacity: 0.7; }

/* column with NO sidebar */
.content
{
	width: 100%;
	margin: 0;
	padding: 0;
}
/* column WITH sidebar */
body.page-parent article .content,
body.page-child article .content,
body.single-showcases article .content,
body.tax-showcase_category article .content,
body.post-type-archive-showcases.term-house-builders article .content,
body.post-type-archive-showcases.term-pool-builders article .content,
body.post-type-archive-showcases.term-landscapers article .content
{
	width: 665px;
	float: right;
}
/* JAN 2017 galleries will not have sidebar */
body.page-id-23.page-parent article .content,
body.page-id-23.page-child article .content,
body.page-template-_showcase-gallery article .content,
body.post-type-archive-showcases .content
{
	width: 100%;
	float: none;
}

/* .sidebar */
.gksm-custom-menu-widget
{
	width: 230px;
	float: left;
	margin: 0;
	display: none;
}
body.page-parent .gksm-custom-menu-widget,
body.page-child .gksm-custom-menu-widget,
body.showcases-template-default .gksm-custom-menu-widget,
body.tax-showcase_category .gksm-custom-menu-widget,
body.post-type-archive-showcases.term-house-builders .gksm-custom-menu-widget,
body.post-type-archive-showcases.term-pool-builders .gksm-custom-menu-widget,
body.post-type-archive-showcases.term-landscapers .gksm-custom-menu-widget
{
	display: block;
}
.gksm-custom-menu-widget h3
{
	display: none;
}
.gksm-custom-menu-widget ul
{
	margin: 0;
	padding: 0;
}
.gksm-custom-menu-widget ul li
{
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	background: none;
}
.gksm-custom-menu-widget ul li a
{
	width: 193px;
	background: #d7df23 url(../images/arrow-dark.png?v=2) no-repeat bottom right;
	display: block;
	padding: 9px 17px 9px 17px;
	border-bottom: #fff solid 3px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	color: #414042;
	position: relative;
	font-size: 0.85em;
	line-height: normal !important;
}
/* EPP */
body#epp .gksm-custom-menu-widget ul li a
{
	background: #365a96 url(../images/arrow-light.png?v=2) no-repeat bottom right; color: #fff;
}

	.gksm-custom-menu-widget ul li.menu-item-418 a { background-color: #414042; background-image: url(../images/arrow-light.png); color: #fff; }
	.gksm-custom-menu-widget ul li.menu-item-420 a { background-color: #27aae1; background-image: url(../images/arrow-light.png); color: #fff; }
	.gksm-custom-menu-widget ul li.menu-item-419 a { background-color: #dfe550; background-image: url(../images/arrow-dark.png?v=2); }

		/* EPP */
		body#epp .gksm-custom-menu-widget ul li.menu-item-418 a { background-color: #e57839; background-image: url(../images/arrow-light.png); color: #fff; }
		body#epp .gksm-custom-menu-widget ul li.menu-item-420 a { background-color: #365a96; background-image: url(../images/arrow-light.png); color: #fff; }
		body#epp .gksm-custom-menu-widget ul li.menu-item-419 a { background-color: #62c1be; background-image: url(../images/arrow-light.png?v=2); color: #fff; }

.gksm-custom-menu-widget ul li a:hover
{
	opacity: 0.7;
	text-decoration: none;
}
.gksm-custom-menu-widget ul li.current_page_item a,
.gksm-custom-menu-widget ul li.current-menu-item a
{
	opacity: 0.8 !important;
	text-decoration: none;
}
.gksm-custom-menu-widget ul li.current_page_item > a:hover,
.gksm-custom-menu-widget ul li.current-menu-item > a:hover
{
	cursor: default; 	
}
	/* grandchildren */
	.gksm-custom-menu-widget ul li ul li a
	{
		background: #000 !important;
		font-size: 0.6em;
		padding: 6px;
		padding-left: 30px;
	}
	.gksm-custom-menu-widget ul li ul li a:hover,
	.gksm-custom-menu-widget ul li ul li.current_page_item a
	{
		opacity: 0.8 !important;
	}
	
	/* hide third level */
	.gksm-custom-menu-widget ul ul, /* also hide second level for now */
	.gksm-custom-menu-widget ul ul ul
	{
		display: none;
	}
/* END .sidebar */

a#menu-toggle-small-screens { display: none; }

#header 
{
	width: 940px;
	padding: 24px 0 0 0;
	margin: 0 auto;
}
a.logo 
{
	float: left;
	display: block;
	width: 105px;
	height: 105px;
	margin: 0 0 20px 0;
}
p#site-title
{
	font-size: 2em;
	color: #585859;
	margin: 32px 0 0 35px;
	padding: 0;
	line-height: normal;
	float: left;
}

/* Wordpress content image alignment */
.alignleft { display: inline; float: left; margin: 10px 30px 10px 0; }
.alignright { display: inline; float: right; margin: 10px 0 10px 30px; }
.aligncenter { clear: both;	display: block;	margin: 10px auto 10px auto; }
.alignleft, .alignright, .aligncenter {	box-shadow: #888 0 0 15px; }
img.no-shadow {	box-shadow: none; }

hr { background-color: #ccc; color: #bce58c; border-width: 0; height: 2px; line-height:0; margin: 20px 0 20px 0; page-break-after: always; text-align: center; width: 100%; }

/* paginationContainer */
#container .paginationContainer
{
	margin: 20px 0 0 0;
	padding: 15px 0 15px 0;
	border-top: #605e5f solid 1px;
	font-size: 1.1em;
}
#container .paginationContainer a
{
	font-weight: normal;
	color: #555;
}
#container .paginationContainer a:hover
{
	color: #004684;	
}
#container .paginationContainer span.current
{
	color: #004684;
	font-weight: bold;
}
span.search-term
{
	color: #555555;
	font-weight: normal;
}

p.skip-link
{
	display: none;	
}

/* main nav */
#nav-main
{
	width: 100%;
	background: #404041;
	border-top: #d7df23 solid 4px;
	position: relative;
}
	/* EPP colour tweaks */
	body#epp #nav-main
	{
		background: #365a96;
		border-top: #62c1be solid 4px;
	}

#nav-main ul.menu
{
	width: 960px;
	margin: 0 auto;
	display: block;
	clear: both;
	padding: 0;
	list-style: none;
	position: relative;
	-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
}
#nav-main ul.menu li
{
	float: left;
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
	background: none;
	line-height: normal;
}
#nav-main ul.menu li a
{
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	padding: 11px 14px;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	white-space: nowrap;
	display: block;
	text-decoration: none;
	width: auto;
	line-height: normal;
}

#nav-main ul.menu li a:hover
{
	background: #eee;
	color: #000;
}
#nav-main ul.menu li.current_page_item a,
#nav-main ul.menu li.current_page_item a:hover,
#nav-main ul.menu li.current-menu-item a,
#nav-main ul.menu li.current-menu-item a:hover,
#nav-main ul.menu li.current-menu-parent a,
#nav-main ul.menu li.current-menu-parent a:hover,
body.tax-project_galleries #nav-main ul.menu li.menu-item-type-post_type_archive a,
body.tax-project_galleries #nav-main ul.menu li.menu-item-type-post_type_archive a:hover,
body.single-showcases #nav-main ul.menu li.menu-item-type-post_type_archive.menu-item-object-showcases a, /* EPPCSSFIX added .menu-item-object-showcases */
body.single-showcases #nav-main ul.menu li.menu-item-type-post_type_archive.menu-item-object-showcases a:hover /* EPPCSSFIX added .menu-item-object-showcases */
{
	background: #d7df23;
	color: #414042;
	text-decoration: none;
	font-weight: 700;
}
	/* EPP */
	body#epp #nav-main ul.menu li.current_page_item a,
	body#epp #nav-main ul.menu li.current_page_item a:hover,
	body#epp #nav-main ul.menu li.current-menu-item a,
	body#epp #nav-main ul.menu li.current-menu-item a:hover,
	body#epp #nav-main ul.menu li.current-menu-parent a,
	body#epp #nav-main ul.menu li.current-menu-parent a:hover,
	body#epp.tax-project_galleries #nav-main ul.menu li.menu-item-type-post_type_archive a,
	body#epp.tax-project_galleries #nav-main ul.menu li.menu-item-type-post_type_archive a:hover,
	body#epp.single-showcases #nav-main ul.menu li.menu-item-type-post_type_archive.menu-item-object-showcases a, /* EPPCSSFIX added .menu-item-object-showcases */
	body#epp.single-showcases #nav-main ul.menu li.menu-item-type-post_type_archive.menu-item-object-showcases a:hover /* EPPCSSFIX added .menu-item-object-showcases */
	{
		background: #62c1be;
	}

/* drop down */
#nav-main ul.menu ul
{
	top: 38px;
	display: none;
	height: auto;
	position: absolute;
	z-index: 8000;
	box-shadow: #444 0 5px 10px;
	box-shadow: rgba(0, 0, 0, 0.5) 0 5px 10px;
	margin: 0;
	padding: 0;
	width: auto;
}
/* show on hover */
#nav-main ul.menu li:hover ul
{ 
	display: block;
}
#nav-main ul.menu ul li
{
	float: none;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	list-style: none;
}
/* drop down nav button */
#nav-main ul.menu ul li a
{
	background: #333 !important;
	text-align: left;
	color: #fff !important;
	padding: 9px 15px 9px 15px !important;
	margin: 0;
	font-weight: normal !important;
	font-size: 0.775em;
	display: block;
	min-width: 200px;
	border-top: #888 solid 1px;
}

/* current sub */
#nav-main ul.menu li ul li.current-cat a,
#nav-main ul.menu li ul ul li.current-cat a
{
	color: #000 !important;
	text-decoration: none;
	background: #ddd !important;
}
#nav-main ul.menu li ul li a:hover,
#nav-main ul.menu li ul li.current-menu-item a:hover,
#nav-main ul.menu li ul li.current_page_item a:hover
{
	color: #414042 !important;
	background: #d7df23 !important;
}
	/* EPP */
	body#epp #nav-main ul.menu li ul li a:hover,
	body#epp #nav-main ul.menu li ul li.current-menu-item a:hover,
	body#epp #nav-main ul.menu li ul li.current_page_item a:hover
	{
		background: #62c1be !important;
	}

/* THIRD LEVEL POP OUT MENU */
#nav-main ul.menu ul ul
{
	display: none !important;
}
/* END DROP DOWN */


/* START footer */
#footer
{
	width: 100%;
	background: #414042;
	padding: 35px 0 20px 0;
	margin: 0 0 17px 0;
}
	/* EPP */
	body#epp #footer
	{
		background: #365a96;
	}

#footer-info
{
	width: 940px;
	margin: 0 auto;
	text-align: left;
}
#footer-info p
{
	font-size: 0.8em;
	padding: 0 0 20px 0;
	line-height: 1.8em;
}
#footer-info p a
{
	color: #222;
}
#footer-info p a:hover
{
	color: #4cc000;
}
	/* EPP */
	body#epp #footer-info p a:hover
	{
		color: #aaa;
	}

#footer-inner
{
	width: 940px;
	margin: 0 auto;
	text-align: left;
}
#footer h3
{
	color: #fff;
	font-size: 1.3em;
	border-bottom: #d7df23 solid 4px;
	padding: 0 0 15px 0;
	margin: 0 0 20px 0;
	clear: both;
	text-transform: uppercase;
}
	/* EPP */
	body#epp #footer h3
	{
		border-bottom: #62c1be solid 4px;
	}

/* footer nav */
#footer-nav-main
{
	width: 100%;
}
#footer-nav-main ul ul ul 
{
	display: none;
}
#footer-nav-main ul,
#footer-nav-main ul li
{
	background-image: none;
	list-style: none;
	padding: 0;
	margin: 0;
}
#footer-nav-main ul
{
	display: block;
	float: left;
	clear: none;
	padding: 0; 
	margin: 0 40px 20px 0;
	width: 190px;
}
#footer-nav-main ul li
{
	line-height: normal;
}

#footer-nav-main ul li a
{
	text-transform: uppercase;
	font-size: 1em;
	color: #d7df23;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 2px 0 7px 0;
	clear: both;
}
	/* EPP */
	body#epp #footer-nav-main ul li a
	{
		color: #62c1be;
	}

#footer-nav-main ul li a:hover
{
	cursor: default;
}

/* footer 2nd level menu links */
#footer-nav-main ul ul li a,
#footer-nav-main ul li a span.menu-item-description
{
	font-weight: normal;
	text-transform: none;
	font-size: 0.8em;
	color: #fff;
	padding: 1px 0 1px 0;
}
	/* EPP footer 2nd level menu links */
	body#epp #footer-nav-main ul ul li a,
	body#epp #footer-nav-main ul li a span.menu-item-description
	{
		color: #fff;
	}

#footer-nav-main ul ul li a:hover,
#footer-nav-main ul li.clickable a:hover
{
	text-decoration: underline;
	cursor: pointer !important;
}
#footer-nav-main ul li a span.menu-item-description
{
	padding: 3px 0 7px 0;
	margin: 0 0 10px 0;
	clear: both;
	float: left;
	
}
#footer-nav-main ul li a span.menu-item-description:hover
{
	text-decoration: underline;
	cursor: pointer !important;
}
/* END footer */



/* tables */
table
{
	border: #000 solid 1px;
	border-collapse: collapse;
	margin: 0 0 15px 0;
	background: #eee;
}
td
{
	padding: 10px;
	font-size: 0.95em;
}
td p
{
	font-size: 0.95em;
}


#skip-to-location
{
	display: none;
}

div#catapult-cookie-bar 
{
	font-size: 0.9em !important;
	width: 100% !important;
}

/* .boxes */
.boxes
{
	width: 940px;
	margin: 10px auto;
}
.boxes ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.boxes ul li
{
	padding: 0;
	margin: 0;
	float: left;
	background: none;
}
.boxes ul li a
{
	text-decoration: none;
}
.boxes ul li a span
{
	position: relative; /* non-FF browsers hover fix */
	display: block;
	float: left;
	clear: both;
	width: 197px;
	padding: 8px 15px;
	margin: 0 10px 0 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
	background: #4cc000 url(../images/arrow-light.png) no-repeat bottom right;
}
/* EPP */
body#epp .boxes ul li a span
{
	background-color: #333;
}

	.boxes ul li.theme-buildings a span { background-color: #414042; /*#fb6700;*/ }
	.boxes ul li.theme-pools a span { background-color: #27aae1; }
	.boxes ul li.theme-landscaping a span { background-color: #d7df23; color: #414042; background-image: url(../images/arrow-dark.png?v=2); }

		/* EPP */
		body#epp .boxes ul li.theme-buildings a span { background-color: #e57839; }
		body#epp .boxes ul li.theme-pools a span { background-color: #365a96; }
		body#epp .boxes ul li.theme-landscaping a span { background-color: #62c1be; color: #fff; background-image: url(../images/arrow-light.png?v=2); }

.boxes ul li a:hover
{
	opacity: 0.8;
}
	.boxes ul li:last-child a span
	{
		margin-right: 0;
	}

.boxes ul li a img
{
	float: left;
	display: block;
	clear: both;
	width: 227px;
	height: 130px;
}
/* END .boxes */




/* SLIDESHOW */
.slideshow-container
{
    overflow: hidden !important;
	position: relative;
    width: 100%;
	margin: 0 0 0 0;
	height: 450px;
	background: #fff;
	text-align: center; /* CRUCIAL or slide images not centered */
}
.slide img
{
	height: 450px;
	width: auto;
}
.slideshow
{
    overflow: visible !important;
	height: 450px;
}
.slide
{
	width: 100%;
	height: auto;
}
.slide-info
{
	display: none; /* fades in using JS */
	z-index: 5000;
	position: absolute;
	bottom: 0;
	text-align: left;
	width: auto;
}
.slide-info a
{
	float: left;
    text-shadow: 0 0 2px #000;
	display: block;
	width: auto;
	margin: 0 0 23px 50px;
	padding: 22px 18px 22px 22px;
	font-size: 0.9em;
	text-decoration: none;
	position: relative;
	color: #eee;
	background: transparent url(../images/arrow-up-light.png) no-repeat 100% 12px; /* rgba(0, 0, 0, 0.5) */
}
	body#epp .slide-info a
	{
		background: #fff;
		background: rgba(255,255,255,0.7);
		color: #e57839;
		text-shadow: none;
		border-radius: 10px;
		text-decoration: underline;
	}

.slide-info a.more-photos-link
{
	margin-left: 0;
}
.slide-info a:hover
{
	color: #fff;
	text-decoration: underline;
}

/* this MUST match .slideshow margin-left (above) */
#fade-left,
#fade-right
{
	background-color: transparent;
	background-repeat: repeat-y;
	height: 100%;
	position: absolute; 
	top: 0; 
}
#fade-left
{
	left: 0;
	background-image: url(../images/slides/slide-white-fade-left.png);
	background-position: top right;
}
#fade-right
{
	right: 0;
	background-image: url(../images/slides/slide-white-fade-right.png);
	background-position: top left;
}

/* next and previous slideshow buttons */
#previous-slide,
#next-slide
{
	background: transparent url(../images/slides/previous.png) no-repeat 50% 50%; 
	width: 100px;
	height: 100%; 
	position: absolute; 
	top: 0;
	text-indent: -9999px;
}
#next-slide
{
	background-image: url(../images/slides/next.png); 
}
#previous-slide:hover,
#next-slide:hover
{
	opacity: 0.7;
}

/* pager */
.cycle-pager
{
	width: auto;
	height: auto;
	position: absolute;
	/*bottom: 45px;*/
	top: 422px;
	right: 85px;
	z-index: 4000; 
	color: #000;
	cursor: pointer;
}
.cycle-pager span
{
	background: transparent url(../images/slide-pager.png) no-repeat bottom left;
	font-size: 1em; 
	line-height: normal;
	display: block;
	float: left;
	padding: 0;
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	margin: 0 0 0 0;
	border: none;
}
body#epp .cycle-pager span
{
	background-image: url(../images/slide-pager-epp.png);
}

.cycle-pager span:hover
{
	background-position: 0 -44px;
}
.cycle-pager span.cycle-pager-active
{
	background-position: 0 0;
}


/* which of these... */
div#which-of-these 
{
	width: 100%;
	background: #d7df23;
}
	/* EPP */
	body#epp div#which-of-these 
	{
		background: #e57839;
	}
	
div#which-of-these div
{
	width: 940px;
	padding: 10px 0;
	margin: 0 auto;
}
div#which-of-these p
{
	display: inline;
	width: auto;
	padding: 10px 27px 10px 0;
	line-height: normal;
	background: transparent url(../images/arrow-up-dark.png) no-repeat top right;
	color: #414042;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
}
	/* EPP */
	body#epp div#which-of-these p
	{
		color: #fff;
		background: transparent url(../images/arrow-up-light.png) no-repeat top right; /* EPP TODO - inconsistent position for this version of arrow */
	}

/* masonry gallery */
div.gallery-heading-container
{
	float: left;
	clear: both;
	width: 100%;
	padding: 10px 0 0 0;
}
div.gallery-heading-inner
{
	width: 680px;
	float: left;
}
.grid-gallery-container
{
	width: 100%;
	float: left;
	clear: both;
}
.grid
{
	padding: 10px 0 10px 0;
	width: 950px; /* to allow margin right for right-most images */
}
.grid-item
{
	width: 227px;
	float: left;
	margin: 0 10px 10px 0;
}
.grid-item.width2
{ 
	width: 227px;
	height: 312px;
}

/* home page 3 easy steps section */
.three-easy-steps-text
{
	background: #414042;
	float: left;
	font-weight: bold;
	text-align: center;
	padding: 5px 30px 15px 30px;
	width: 167px;
	margin: 0 25px 10px 0;
	line-height: normal;
	text-transform: uppercase;
}
	body#epp .three-easy-steps-text
	{
		background: #365a96;
	}
.three-easy-steps-text strong
{
	color: #d7df23; /*#20a9df;*/
	font-size: 6em;
}
	body#epp .three-easy-steps-text strong
	{
		color: #62c1be;
	}
.three-easy-steps-text span
{
	color: #fff;
	font-size: 1.4em;
	white-space: nowrap;
}

/* three-easy-steps-list */
ul.three-easy-steps-list
{
	margin: 0;
	padding: 20px 0 0 0;
	list-style: none;
	line-height: normal;
}
ul.three-easy-steps-list li
{
	background: none !important; /* EPP fix (arrows appear on mobile version without "important") */
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	color: #888;
	font-size: 1.4em;
}
ul.three-easy-steps-list li strong
{
	font-size: 1.5em;
	padding: 0 10px 0 0;
	color: #d7df23; /*#20a9df;*/
}
	body#epp ul.three-easy-steps-list li strong
	{
		color: #62c1be;
	}


/* galleries-quick-links-home */
ul.galleries-quick-links-home
{
	width: 100%;
	float: left;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
}
.content ul.galleries-quick-links-home li
{
	width: 100%; /* was 700px */
	background: none;
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	clear: both;
	line-height: normal;
}
	/* EPP - this was a painful to fix CSS BUG */
	body#epp .content ul.galleries-quick-links-home li
	{
		background: #fff !important;
	}

ul.galleries-quick-links-home li a
{
	position: relative;
	display: block;
	clear: both;
	margin: 0 0 10px 0;
	padding: 0 20px 0 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	color: #fff;
	background-image: url(../images/arrow-light.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}	
	ul.galleries-quick-links-home li.theme-buildings a { background-color: #414042; /*#fb6700;*/ }
	ul.galleries-quick-links-home li.theme-pools a { background-color: #27aae1; }
	ul.galleries-quick-links-home li.theme-landscaping a { background-color: #d7df23; background-image: url(../images/arrow-dark.png?v=2); color: #222; }
		
		/* EPP */
		body#epp ul.galleries-quick-links-home li.theme-buildings a { background-color: #e57839; }
		body#epp ul.galleries-quick-links-home li.theme-pools a { background-color: #365a96; }
		body#epp ul.galleries-quick-links-home li.theme-landscaping a { background-color: #62c1be; background-image: url(../images/arrow-light.png?v=2); color: #fff; }

ul.galleries-quick-links-home li a img
{
	display: block;
	margin: 0 60px 0 0;
	float: left;
}
ul.galleries-quick-links-home li a span
{
	display: block;
	float: left;
	margin: 52px 0 0 0; /* was 37px 0 0 0 when using br */
}
	/* EPP ul.epp-special-home-link */
	body#epp ul.galleries-quick-links-home.epp-special-home-link li.theme-pools a span
	{
		margin: 37px 0 0 0;
		font-weight: normal;
	}
	body#epp ul.galleries-quick-links-home.epp-special-home-link
	{
		margin: 0 0 40px 0;
	}

ul.galleries-quick-links-home li a:hover
{
	opacity: 0.8;
}
	body.post-type-archive-showcases ul.galleries-quick-links-home li { width: auto; min-width: 50%; }
	body.post-type-archive-showcases ul.galleries-quick-links-home li a { padding: 35px 35px 35px 45px; }
	body.post-type-archive-showcases ul.galleries-quick-links-home li a span { margin: 0; }

/* expert-help */
p.expert-help
{
	clear: both;
	color: #777;
	font-size: 1.3em;
	line-height: normal;
}
a.expert-help-button
{
	float: left;
	display: block;
	font-size: 1.2em;
	padding: 20px 15px 20px 15px !important;
	background-color: #fb6700 !important;
	border: 0 !important;
	border-radius: 0 !important;
}
p.expert-help-button-container img
{
	display: block;
	float: left;
}

/* breadcrumbs (nav xt plugin) */
#breadcrumb-container
{
	display: none;
	padding: 0 0 25px 0; 
	margin: 0; 
	width: 100%;
	font-size: 0.95em;
	float: left;
	clear: both;
	color: #888;
}
body.home #breadcrumb-container
{
	display: none;
}
body.page-template-_showcase-gallery #breadcrumb-container,
body.single-showcases #breadcrumb-container,
body.tax-project_galleries #breadcrumb-container
{
	display: block;
}

#breadcrumb-container a
{
	font-weight: normal;
	color: #999;
	padding: 0 5px 0 5px;
}
#breadcrumb-container a:first-child
{
	padding-left: 0;
}
#breadcrumb-container a:hover
{
	color: #000;
}
#breadcrumb-container span.breadcrumb-project-gallery
{
	font-weight: bold;
}

/* special download links */
a.download-button
{
	background: #4cc000 url(../images/arrow-light.png) no-repeat bottom right;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	padding: 20px 25px 20px 25px;
	display: inline-block;
	text-decoration: none;
	width: 320px;
	box-shadow: #aaa 0 3px 7px;
	position: relative;
	border: #ddd solid 1px;
	text-align: center;
}
/* EPP */
body#epp a.download-button
{
	background-color: #333;
}

a.download-button:hover
{
	opacity: 0.8;
}
	a.download-button.theme-buildings { background-color: #414042; /*#fb6700;*/ }
	a.download-button.theme-pools { background-color: #27aae1; }
	a.download-button.theme-landscaping { background-color: #d7df23; color: #414042; background-image: url(../images/arrow-dark.png?v=2); }

/* embedded youtube videos */
iframe
{
	width: 665px !important;
	height: 410px; !important;
	box-shadow: #999 0 5px 10px;
}
/* override for widescreen showcase videos */
body.single-showcases iframe
{
	height: 370px; !important;
}


/* showcase main page template */
img.company-logo
{
	display: block;
	margin: 0;
	padding: 0;
}
div.owner-info
{
	border-left: #dae13f solid 9px;
	padding: 5px 0 0 0;
	margin: 0 0 45px 0;
}
div.info-block
{
	float: left;
	width: 380px;
	min-height: 180px;
	margin: 15px 0 0 22px;
}
div.owner-info p
{
	font-size: 1.2em;
	line-height: normal;
	color: #636363;
	padding: 0;
	margin: 0 0 8px 0 !important;
}
div.owner-info p strong
{
	color: #dae13f;
	text-transform: uppercase;
}
div.owner-info p span
{
	color: #a3a3a3;
	font-size: 1.5em;
	font-weight: bold;
}
img.owner-photo
{
	display: block;
	margin: 0;
	padding: 0;
	float: right;
	width: 200px;
	height: auto;
}
div.owner-info h3
{
	font-size: 1.25em;
	line-height: normal;
	background: #dae13f url(../images/arrow-dark.png?v=2) no-repeat bottom right;
	color: #414042;
	padding: 12px 35px 12px 10px;
	text-align: right;
	margin: 0;
	font-weight: normal;
}
div.owner-info h3 strong
{
	text-transform: uppercase;
}

body.single-showcases h1
{
	border-left-color: #dae13f;
	color: #dae13f;
	background-image: url(../images/arrow-green.png?v=2);
}
	
	body.term-house-builders h1,
	body.term-building-projects-gallery h1
	{ border-left-color: #414042; color: #414042; background-image: url(../images/arrow-dark.png?v=2); }
	
	body.term-pool-builders h1,
	body.term-pool-projects-gallery h1
	{ border-left-color: #27aae1; color: #27aae1; background-image: url(../images/arrow-blue.png?v=2); }
	
	body.term-landscapers h1,
	body.term-landscaping-projects-gallery h1
	{ border-left-color: #dae13f; color: #dae13f; background-image: url(../images/arrow-green.png?v=2); }


p.featured-paragraph-special { border-left-color: #dae13f !important; }

/* EPP */
body#epp p.featured-paragraph-special { border-left-color: #365a96 !important; }

	body.term-house-builders p.featured-paragraph-special,
	body.term-building-projects-gallery p.featured-paragraph-special
	{ border-left-color: #414042 !important; }
	
	body.term-pool-builders p.featured-paragraph-special,
	body.term-pool-projects-gallery p.featured-paragraph-special
	{ border-left-color: #27aae1 !important; }
	
	body.term-landscapers-builders p.featured-paragraph-special,
	body.term-landscaping-projects-gallery p.featured-paragraph-special
	{ border-left-color: #dae13f !important; }


/* company-contact-form */
div.company-contact-form
{
	padding: 25px 0 0 0;
	margin: 0 0 45px 0;
}
div.company-contact-form #gform_wrapper_4
{
	display: none;
}
p.contact-form-expander
{
	margin: 0;
	padding: 0;
	line-height: normal;
}
p.contact-form-expander a
{
	position: relative;
	display: block;
	padding: 32px 30px 30px 30px;
	margin: 0 0 0 0;
	background: #dae13f url(../images/arrow-dark.png?v=2) no-repeat bottom right;
	color: #414042;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
}
p.contact-form-expander a:hover
{
	opacity: 0.8;
}
p.contact-form-expander span
{
	text-transform: uppercase;
	font-size: 1.1em;
}

/* showcase form */
div.company-contact-form form
{
	display: block;
	width: 100%;
	padding: 20px 50px 30px 50px;
	background: #eee;
}
div.company-contact-form .gform_wrapper
{
	margin: 0 !important;
}
div.company-contact-form .gform_wrapper .top_label input.medium, 
div.company-contact-form .gform_wrapper .top_label select.medium 
{
    width: calc(100% - 8px) !important;
}
div.company-contact-form .gform_confirmation_message
{
	padding: 30px 0;
	font-weight: bold !important;
}

/* popdown form close button */
a.contact-form-close
{
	font-size: 0.9em;
	display: none;
	text-align: center;
	background: #ddd;
	color: #555;
	text-decoration: none;
	padding: 15px 70px;
	margin: 0 0 45px 0;
}
a.contact-form-close:hover
{
	opacity: 0.8;
}

/* showcase-gallery-previews */
ul.showcase-gallery-previews
{
	display: block;
	margin: 0 0 40px 15px;
	padding: 0;
	width: 650px;
	float: left;
	clear: both;
}
ul.showcase-gallery-previews li
{
	background: none;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
ul.showcase-gallery-previews li a
{
	position: relative;
	display: block;
	width: 310px;
	text-decoration: none;
	color: #222;
	float: left;
	margin: 0 0 14px 14px;
}
ul.showcase-gallery-previews li a img
{
	display: block;
	float: left;
	clear: both;
	width: 310px;
	height: auto;
}
ul.showcase-gallery-previews li a strong
{
	width: 285px;
	padding: 10px 10px 10px 15px;
	margin: 0 0 0 0;
	display: block;
	float: left;
	clear: both;
	font-size: 1.3em;
	background: #d7df23 url(../images/arrow-dark.png?v=2) no-repeat bottom right;
}
ul.showcase-gallery-previews li a:hover
{
	opacity: 0.75;
}

/* ul.showcase-listing */
ul.showcase-listing
{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.showcase-listing li
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none !important; /* EPP bug fix */
}
ul.showcase-listing li a
{
	position: relative;
	display: block;
	clear: both;
	margin: 0 0 20px 0;
}
ul.showcase-listing li a:hover
{
	opacity: 0.9;
}
ul.showcase-listing li a img
{
	max-width: 450px;
	height: auto;
}

/* sponsor_ads */
.sidebar
{
	float: left;
	clear: both;
}
a.sponsor-ad
{
	display: block;
	position: relative; 
	width: 227px;
	height: 70px; 
	float: left;
	clear: both;
	margin: 45px 0 0 0;
	padding: 5px 0 0 0;
	border-top: #d7df23 solid 9px;
	color: #000;
	text-decoration: none !important;
}

/* EPP */
.sidebar a.sponsor-ad.epp-sidebar-link
{
	border-top: 0;
	margin: 15px 0 0 0;
}

/* EPP added the following to allow multiple sidebar "ads" (the first one being link to concept plans, but otherwise uses the same CSS as normal sponsor ads) */
.sidebar a.sponsor-ad
{
	height: auto;
}

	.gallery-heading-container a.sponsor-ad
	{
		width: auto;
		height: 66px;
		float: right;
		clear: none;
		margin: 0 2px 0 0;
		padding: 0 0 0 10px;
		border-top: 0;
		border-left: #d7df23 solid 9px;
	}
a.sponsor-ad:hover
{
	opacity: 0.85;
}
a.sponsor-ad img
{
	width: 100%;
	height: auto; 
	display: block;
}
	.gallery-heading-container a.sponsor-ad img
	{
		width: auto;
		height: auto;
		max-width: 226px;
		max-height: 66px;
	}
a.sponsor-ad span
{
	font-size: 0.8em;
	display: block;
	float: left;
	clear: both;
	margin: 0 0 5px 0;
	text-decoration: none !important;
}
	.gallery-heading-container a.sponsor-ad span
	{
		position: absolute;
		top: -18px;
		left: 10px;
	}
/* sponsor ad border colours */
body.term-house-builders a.sponsor-ad, body.term-building-projects-gallery a.sponsor-ad { border-color: #414042; }
body.term-pool-builders a.sponsor-ad, body.term-pool-projects-gallery a.sponsor-ad { border-color: #27aae1; }
body.term-landscapers a.sponsor-ad, body.term-landscaping-projects-gallery a.sponsor-ad { border-color: #dae13f; }

	/* EPP */
	body#epp.term-house-builders a.sponsor-ad, body.term-building-projects-gallery a.sponsor-ad { border-color: #e57839; }
	body#epp.term-pool-builders a.sponsor-ad, body.term-pool-projects-gallery a.sponsor-ad { border-color: #365a96; }
	body#epp.term-landscapers a.sponsor-ad, body.term-landscaping-projects-gallery a.sponsor-ad { border-color: #81cdcb; }

/* SEPT 2017 supplier directory: ===================================================================================================== */
form#supplier-directory-form
{
	width: 100%;
	float: left;
	clear: both;
}
form#supplier-directory-form label
{
	display: block;
	float: left;
	clear: none;
	width: 30%;
	margin: 0 0 5px 0;
	font-size: 0.95em;
	/* prevent annoying text highlighting when toggling checkboxes: */
	-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
}
form#supplier-directory-form label input
{
	margin: 0 3px 0 0;
}
form#supplier-directory-form label.checkbox-all-label
{
	width: 100%;
	clear: both !important;
}
form#supplier-directory-form input#search-directory
{
	background: #e57839;
	color: #fff;
	font-weight: bold;
	margin: 10px 0 10px 0;
	padding: 12px 20px 10px 20px;
	border: 0;
	cursor: pointer;
	float: left;
	clear: both;
	font-size: 0.95em;
	text-transform: uppercase;
}
form#supplier-directory-form input#search-directory:hover
{
	opacity: 0.85;
}

div#supplier-cities
{
	margin: 10px 0 0 0;
	float: left;
	clear: both;
	width: 100%;
}
div#supplier-cities p,
p.supplier-form-checkboxes-heading
{
	margin: 0 0 5px 0;
	padding: 0;
}

form#supplier-directory-form select
{
	width: 30%;
	display: block;
	clear: both;
	margin: 0 0 10px 0 !important;
}

/* suppliers-search-results-grid */
.content ul.suppliers-search-results-grid
{
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	float: left;
	clear: both;
}
.content ul.suppliers-search-results-grid li
{
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	position: relative;
}
.content ul.suppliers-search-results-grid li a
{
	display: block;
	width: 230px;
	margin: 0 5px 5px 0;
	height: 150px;
	background: #ddd;
	color: #000;
}
.content ul.suppliers-search-results-grid li a span
{
	display: none;
}
.content ul.suppliers-search-results-grid li a img
{
	display: block;
	padding: 0;
	margin: 0;
	width: 230px;
	height: 150px;
}
/* EPP only number of concept plans info bar */
.content ul.suppliers-search-results-grid li a strong
{
	color: #fff;
	background: #e57839;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.8em;
	display: block;
	clear: both;
	float: left;
	width: 90%;
	padding: 5px 5%;
	text-align: center;
	margin: 0 0 5px 0;
}
.content ul.suppliers-search-results-grid li a strong em
{
	font-style: normal;
	font-weight: bold;
}

/* p.search-directory-all-suppliers-paragraph */
p.search-directory-all-suppliers-paragraph
{
	clear: both;
}
p.search-directory-all-suppliers-paragraph strong,
p.search-directory-all-suppliers-paragraph a,
p.search-directory-all-suppliers-paragraph a:link,
p.search-directory-all-suppliers-paragraph a:visited
{
	color: orange;
}
p.search-directory-all-suppliers-paragraph a:hover
{
	opacity: 0.6;
}

/* one off heading text tweak - class should be added in Wordpress page title */
span.epp-downloads-text
{
	text-transform: none;
	font-weight: normal;
	font-size: 0.75em;
}

/* ------------------ EPP ONLY CSS: ------------------------ */
.epp-plan-listing
{
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 25px 0;
}
.epp-plan-main-container
{
	background: #365a96;
	text-align: center;
	width: 30%;
	float: left;
	position: relative;
}
.epp-plan-listing p,
.epp-plan-listing h2
{
	color: #fff !important;
}
.epp-plan-listing h2
{
	font-size: 1.7em;
	text-transform: uppercase;
}
body#epp.post-type-archive-concept_plan p.featured-paragraph-special
{
	width: 460px;
}

/* EPP concept-plan-download-button */
a.concept-plan-download-button
{
	background: #e57839;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.95em;
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 12px 6px 12px;
	margin: 0 0 30px 0;
	box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 12px;
}
a.concept-plan-download-button:hover
{
	background: #ff9239;	
}

.epp-images-container
{
	border-top: #365a96 solid 5px;
	position: relative;
}
div.plan-image-frame
{
	width: 200px;
	height: 160px;
	float: left;
	margin: 5px 0 0 60px;
	text-align: center;
	white-space: nowrap;
}
div.plan-image-frame .image-vertical-align-helper 
{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
div.plan-image-frame img
{
	width: 100%;
	height: auto;
	vertical-align: middle;
}
div.plan-image-frame a.hidden-image
{
	display: none;
}
div.plan-image-frame a:hover { opacity: 0.9; }
div.plan-image-frame.blueprint a:hover { opacity: 0.75; }

/* epp approved logo and showcase logo .epp-parent-showcase-logo-container */
div.epp-parent-showcase-logo-container
{
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 0 0;
}
div.epp-parent-showcase-logo-container img
{
	width: auto; /* 290px */
	height: 120px;
	display: block;
	float: left;
	margin: 10px 50px 32px 0;
}
div.epp-parent-showcase-logo-container img.epp-approved-stamp-1
{
	margin-right: 0;
}
div.epp-parent-showcase-logo-container a:hover { opacity: 0.9; }

/* button inside popup */
a.popup-plan-download-button
{
	color: #fff !important;
	background: #e57839;
	font-weight: bold;
	padding: 5px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-left: 5px;
}
a.popup-plan-download-button:hover
{
	opacity: 0.9;
}

/* epp-popover-form */
/* TODO: ensure the min height of single-concept-plan.php exceeds the pop over form height (including position offset) */
div.epp-popover-form
{
	z-index: 9999;
	position: absolute;
	top: 340px;
	left: 20px;
	padding: 0 20px;
	background: #e57839;
	width: 50%;
	box-shadow: #444 5px 5px 15px; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 15px;
}
	div.epp-popover-form.no-header-area
	{
		top: 180px;
	}
div.epp-popover-form .gfield_label,
div.epp-popover-form .gfield_checkbox label
{
	font-weight: bold !important;
	color: #fff !important;
	font-size: 1.1em !important;
}
div.epp-popover-form .gfield_checkbox label
{
	font-weight: normal !important;
	font-size: 1.2em !important;
}
div.epp-popover-form .gfield_html p
{
	float: left;
	clear: both;
	line-height: normal;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 0;
	width: 60%;
	text-align: center;
}
div.epp-popover-form .gfield_html
{
	padding: 0 !important;
}
div.epp-popover-form input.gform_button
{
	color: #666 !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	width: 70% !important;
	margin: 0 0 20px 70px !important;
	background: #fff !important;
	font-size: 1.2em !important;
	clear: both !important;
	float: none !important;
	box-shadow: #444 5px 5px 15px; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 15px;
	padding: 8px 0 !important;
}
div.epp-popover-form input.gform_button:hover
{
	opacity: 0.9 !important;	
}
div.epp-popover-form .gform_confirmation_message
{
	text-align: center !important;
	font-size: 1.2em !important;
	padding: 30px 40px 65px 40px !important;
	color: #fff !important;
}
div.epp-popover-form .gform_confirmation_message h2
{
	color: #fff !important;
	border-bottom: #fff solid 1px;
	padding: 0 0 25px 0;
}

div.pdf-preview
{
	z-index: 9998;
	position: relative;
	width: 60%;
	min-height: 798px;
	margin: 0 0 30px 0;
	box-shadow: #444 5px 5px 15px; box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 15px;
	float: right;
}
div.pdf-preview img
{
	width: 100%; height: auto;
}

/* admin-edit-link */
a.post-edit-link,
.content ul.suppliers-search-results-grid li a.post-edit-link
{
	background: #eee;
	color: #000;
	text-decoration: none;
	padding: 5px;
	display: block;
	font-size: 0.8em;
	position: absolute;
	top: 5px;
	left: 5px;
	border-radius: 3px;
	text-transform: lowercase;
	width: auto;
	height: auto;
}
a.post-edit-link:hover,
.content ul.suppliers-search-results-grid li a.post-edit-link:hover
{
	background: #fff;
	color: #000;
}
/* TODO: probably remove the following as has been superceded by the above: */
p.admin-edit-link
{
	display: inline-block;
	font-size: 0.95em;
	text-transform: lowercase;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 4999;
}
p.admin-edit-link a
{
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	width: auto;	
	background: #ffff00;
	color: #000;
	text-decoration: none;
	padding: 7px 15px 6px 15px;
	border-radius: 6px;
	border: #fff solid 1px;
	box-shadow: rgba(0, 0, 0, 0.35) 0 0 12px;
	text-align: center;
}
p.admin-edit-link a:hover
{
	box-shadow: rgba(0, 0, 0, 0.6) 0 0 12px;
	opacity: 0.85;
	background: #ffff88;
}